## hrp ios mount

A brief description of your command

```
hrp ios mount [flags]
```

### Options

```
  -d, --dir string    specify developer disk image directory (default "/Users/debugtalk/.devimages")
  -h, --help          help for mount
      --list          list developer disk images
      --reset         unmount developer disk images
  -u, --udid string   specify device by udid
```

### Options inherited from parent commands

```
      --log-json           set log to json format (default colorized console)
  -l, --log-level string   set log level (default "INFO")
      --venv string        specify python3 venv path
```

### SEE ALSO

* [hrp ios](hrp_ios.md)	 - simple utils for ios device management

###### Auto generated by spf13/cobra on 8-Jun-2025
